Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2432 - Failure to properly configure Awe 64
Summary: Failure to properly configure Awe 64
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhsound
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 06:35 UTC by grendel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 21:23:29 UTC


Attachments (Terms of Use)

Description grendel 1999-04-30 06:35:36 UTC
The sound card utility finds Awe 64 then will not play back
the "I'm Linus Torvalds" sound.

Upon reboot error messages are reported with a failure on
the initial sound init.  Sound seems to work fine after
this.

Again the system type:

Celeron 366a
128Ram
Diamond Viper 550 (8meg agp)
Western Digital UDMA HDisk
Awe 64 sound

I again hope these are useful.

-Peter

Comment 1 Bill Nottingham 1999-04-30 14:54:59 UTC
- what error messages does sndconfig and the bootup process
give you?

Comment 2 Bill Nottingham 1999-06-23 21:23:59 UTC
closed due to lack of input.


Note You need to log in before you can comment on or make changes to this bug.